Subject: Re: [PATCH] Make 'make' quieter while building git

From: "Shawn O. Pearce" <[email-masked]>
Date: Tue, 6 Mar 2007 18:24:13 -0500

Alex Riesen <[email-masked]> wrote:
> On 3/7/07, Junio C Hamano <[email-masked]> wrote:
> >But doesn't "CC foo.o" look just simply WRONG?  We compile foo.c
> >to produce foo.o.  An alternative that I could slightly more
> >sympathize with would be something like this:
> 
> not if you compiled kernels. Doesn't it look wrong to
> output information you already have, if you need to?

Well, I have to admit, the Linux kernel is where I got the idea from.
But I have not built one in a while so I didn't remember what it
outputs, exactly.

I also was too lazy to go look at the kernel makefiles, even though
I have them handy.

;-)

-- 
Shawn.